;==============================================================================
;
; Copyfile.ini
;
; Copyright (C) 2006 - 2007 silex technology, Inc.
; All Rights Reserved.
;
; Version 4.5.1 2007/05/28
;
;==============================================================================

;------------------------------------------------------------------------------
; Install Mode
;------------------------------------------------------------------------------
[INSTALL]
VERSION=4.5.1

[APPLIINFO]
APP_00=SXPRINT
CHECK_00=1
ICON_00=\Files\Addport.exe

[FOLDER]
INSTALL=\silex technology\SX Print
FOLDER_00=

;------------------------------------------------------------------------------
; SX Print
;------------------------------------------------------------------------------
[SXPRINT_INFO]
OS=XP:2K,XP,2003,VISTA;X64:XPX64,2003X64,VISTAX64
REG_000=HCU;Software\SILEX\SX MONITOR
EXECFILE_00=\Addport.exe

[SXPRINT_MONITOR]
OS_WIN9x=SX Print Port
OS_WINNT=SX Print Port
DLLNAME=Sxpmon.dll
MONITOR_00=Msgsrv.exe;SX Print Message Service;310;SX Print Msgsrv;/NSX Print /S;/NSX Print
MONITOR_01=Sxmon.exe;SILEX SX MONITOR;310;SX MONITOR;/STARTUP;/INSTALL
VERSION=1.1.0
PRODUCT=SX Print

[SXPRINT_9X]
FILE_000=Sxuninst.exe;\Files;\
FILE_001=Sxpmon.dll;\Files\Win9x;@SYS
FILE_002=Addport.exe;\Files;\

[SXPRINT_NT]
FILE_000=Sxuninst.exe;\Files;\
FILE_001=Sxpmon.dll;\Files\WinNT;@SYS
FILE_002=_Setup.dll;\;\
FILE_003=Addport.exe;\Files;\

[SXPRINT_XP]
FILE_000=Sxuninst.exe;\Files;\
FILE_001=Sxpmon.dll;\Files\WinXP;@SYS
FILE_002=Sxpmonui.dll;\Files\WinXP;@SYS
FILE_003=_Setup.dll;\;\
FILE_004=Msgsrv.exe;\Files\WinXP;\
FILE_005=Addport.exe;\Files;\

[SXPRINT_X64]
FILE_000=Sxuninst.exe;\Files\x64;\
FILE_001=Sxpmon.dll;\Files\\x64;@SYS
FILE_002=Sxpmonui.dll;\Files\x64;@SYS
FILE_003=_Setup64.dll;\;\
FILE_004=Msgsrv.exe;\Files\x64;\
FILE_005=Addport.exe;\Files\x64;\

[SXPRINT_COMMON]
;Uninstall
FILE_000=Sxuninst.ini;@LAN;\
FILE_001=Sxflist.ini;\Files;\
FILE_002=Left.bmp;\Files\Image;\
FILE_003=Top.bmp;\Files\Image;\
FILE_004=Top_icon.bmp;\Files\Image;\
;SX Print
FILE_005=Sxpdlg.ini;@LAN;\
FILE_006=Sxpmsg.ini;@LAN;\
FILE_007=Addport.ini;@LAN;\
FILE_008=Sxpmon.ini;\Files;\
FILE_009=Spool;\;\Spool
FILE_010=Readme.txt;\Files;\
;SX Monitor
FILE_011=Sxmon.exe;\Files;\Monitor
FILE_012=Warning.bmp;\Files\Mascot\Default;\Monitor\Mascot\Default\Images
FILE_013=Empty.bmp;\Files\Mascot\Default;\Monitor\Mascot\Default\Images
FILE_014=Error.bmp;\Files\Mascot\Default;\Monitor\Mascot\Default\Images
FILE_015=Print.bmp;\Files\Mascot\Default;\Monitor\Mascot\Default\Images
FILE_016=Ready.bmp;\Files\Mascot\Default;\Monitor\Mascot\Default\Images
FILE_017=Timeout.bmp;\Files\Mascot\Default;\Monitor\Mascot\Default\Images
FILE_018=Warning.bmp;\Files\Mascot\Dog;\Monitor\Mascot\Dog\Images
FILE_019=Error.bmp;\Files\Mascot\Dog;\Monitor\Mascot\Dog\Images
FILE_020=Print.bmp;\Files\Mascot\Dog;\Monitor\Mascot\Dog\Images
FILE_021=Ready.bmp;\Files\Mascot\Dog;\Monitor\Mascot\Dog\Images
FILE_022=Timeout.bmp;\Files\Mascot\Dog;\Monitor\Mascot\Dog\Images
FILE_023=Warning.bmp;\Files\Mascot\Ink;\Monitor\Mascot\Ink\Images
FILE_024=Empty.bmp;\Files\Mascot\Ink;\Monitor\Mascot\Ink\Images
FILE_025=Error.bmp;\Files\Mascot\Ink;\Monitor\Mascot\Ink\Images
FILE_026=Print.bmp;\Files\Mascot\Ink;\Monitor\Mascot\Ink\Images
FILE_027=Ready.bmp;\Files\Mascot\Ink;\Monitor\Mascot\Ink\Images
FILE_028=Timeout.bmp;\Files\Mascot\Ink;\Monitor\Mascot\Ink\Images
FILE_029=Warning.bmp;\Files\Mascot\Lady;\Monitor\Mascot\Lady\Images
FILE_030=Error.bmp;\Files\Mascot\Lady;\Monitor\Mascot\Lady\Images
FILE_031=Print.bmp;\Files\Mascot\Lady;\Monitor\Mascot\Lady\Images
FILE_032=Ready.bmp;\Files\Mascot\Lady;\Monitor\Mascot\Lady\Images
FILE_033=Timeout.bmp;\Files\Mascot\Lady;\Monitor\Mascot\Lady\Images
FILE_034=Popmon.ini;@LAN\Monitor;Monitor
FILE_035=Status.ini;@LAN\Monitor;Monitor
FILE_036=Mascot.ini;@LAN\Monitor\Mascot;\Monitor\Mascot
FILE_037=Status.ini;@LAN\Monitor\Mascot\Default;\Monitor\Mascot\Default
FILE_038=Status.ini;@LAN\Monitor\Mascot\Dog;\Monitor\Mascot\Dog
FILE_039=Status.ini;@LAN\Monitor\Mascot\Ink;\Monitor\Mascot\Ink
FILE_040=Status.ini;@LAN\Monitor\Mascot\Lady;\Monitor\Mascot\Lady

[SXPRINT_UNINSTLOG]
;Uninstall
UNINSTLOG=Sxflist.ini
UNINSTMES=Sxuninst.ini
;Registory
REGISTKEY=SX Print
DISPNAME=SX Print
DISPVERSION=1.1.0
DISPICON=Addport.exe,0
UNINSTALLSTRING=Sxuninst.exe
MODE=REMOVE
MODIFYPATH=Sxuninst.exe
PUBLISHER=silex technology, Inc.
